ONVIF::Analytics::Types::ObjectTree(3)

NAME
ONVIF::Analytics::Types::ObjectTree

DESCRIPTION
Perl data type class for the XML Schema defined complexType ObjectTree from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Rename

•   Split

•   Merge

•   Delete

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::ObjectTree
   Rename =>  { # ONVIF::Analytics::Types::Rename
     from => ,
     to => ,
   },
   Split =>  { # ONVIF::Analytics::Types::Split
     from => ,
     to => ,
   },
   Merge =>  { # ONVIF::Analytics::Types::Merge
     from => ,
     to => ,
   },
   Delete => ,
   Extension =>  { # ONVIF::Analytics::Types::ObjectTreeExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL